.bloc-droit h2, .bloc-gauche h2, .bloc-gauche-3 h2,
#produit .bloc-droit h2, body.webtv #content h2,
.bloc-agenda h2, .bloc-souhaite h2{
	border-bottom: 1px solid #CCCCCC;
	font-family: "OpenSansBold", Arial, sans-serif;
    font-weight: 700;
    display: block;
    padding: 2px 0 10px;
    font-size: 20px;
    text-transform: uppercase;
    color: #73767b;
}
.bloc-bas{
	border-top:1px solid #ccc;
	padding-top:7px;
	margin-top:7px;
}
.bloc-bas a{
	background: url("../img/design/fleche/droite-marron.png") no-repeat scroll right 6px transparent;
    font-family: 'OpenSansRegular';
    font-weight: bold;
    padding-right: 15px;
}
.bloc-bas a:hover{
	text-decoration:underline;
}
a.signet{
	background: url("../img/design/ico/signet.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    font-weight: bold;
    height: 30px;
    padding: 4px 9px 0 0;
    text-align: center;
    vertical-align: bottom;
    width: 21px;
}

.produit{

}
.produit .photo{
	float: left;
    margin-right: 5px;
    text-align: center;
    width: 71px;
}
.produit .infos{
	float:left;
}
.produit .infos span.rubrique{
	font-size:1.1em;
	 font-family: 'OpenSansBold';
	 color:#647900;
	 display:block;
	 margin-bottom:8px;
}
.produit .infos a{
	font-size:0.9em;
	display: block;
}
.produit .infos a:hover,.produit .infos a:hover span{
	text-decoration:underline;
}
.produit .infos a span{
	font-size:1.1em;
	display:block;
}
p.prix{
	font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2em;
    margin: 8px 0 0;
}
p.prix span{
	display:block;
	font-size:0.7em;
}
.bloc-gauche{
	float: left;
    margin: 0 10px;
    width: 628px;
}
.bloc-gauche.bloc-gauche-ombre{
	padding-top:16px;
	background: url("../img/design/content/ombre-bloc-gauche.png") no-repeat scroll center top transparent;
}
.bloc-gauche.no-marge{
	margin:0;
}
.bloc-droit{
	width:300px;
	float:right;
}
.bloc-droit.bloc-droit-ombre{
	padding-top:16px;
}
.bloc-gauche-3{
	float: left;
	box-sizing: border-box;
    width: 320px;
	background: url("../img/design/content/ombre-bloc-gauche3.png") no-repeat scroll right 10px ;
padding-right: 6px;
}
.bloc-gauche-3.dernier{
	background:none;
	margin-right:0;
	padding: 20px 20px 10px;
}
.bloc-gauche-3.dernier.bloc-droit-ombre{
	width: 304px;
}


.bloc-gauche-3 .bloc-droit-ombre {
	margin-bottom: 20px;
}
.bloc-gauche-3 .bloc-droit-ombre p{
	font-size : 15px;
	font-family: "OpenSansRegular", Arial, sans-serif;
	padding: 10px 0 0;
}
#une{
	background: url("../img/design/content/ombre-une-top.png") no-repeat scroll right top #f2f0e9;
	padding:13px 0 0;
}
#une .contenu{
	background: url("../img/design/content/ombre-une-bottom.png") no-repeat scroll right bottom #f2f0e9;
	padding:0 0 15px;
}

.liste-horizontale .produit{
	background: url("../img/design/content/ombre-liste-hori-left.png") no-repeat scroll right top;
	float: left;
    height: 155px;
    width: 178px;
}
.liste-horizontale .produit .photo{
	width:70px;
}
.liste-horizontale{
	background: url("../img/design/content/ombre-liste-hori-left.png") no-repeat scroll left 14px transparent;
    margin-left: 22px;
    padding-left: 13px;
    padding-top: 15px;
}
#une .liste-horizontale, #une .liste-horizontale .produit{
	background-image:url("../img/design/content/ombre-une-left.png") ;
}
.liste-horizontale .produit .infos{
	width: 95px;
}

/* top vente*/

#top-ventes{
	background: url("../img/design/content/top-ventes-ombre-top.png") no-repeat scroll center top transparent;
    margin-top: 12px;
    padding-top: 14px;
}
#top-ventes .scroll-pane{
	height: 322px;
    overflow: auto;
}
#top-ventes .produit{
	 border-bottom: 1px solid #CCCCCC;
	 padding:8px 0;
}
#top-ventes p.prix  span {
	display:inline-block;
	margin-right:4px;
}
/* social */
#social{
	background: url("../img/design/content/social-ombre.jpg") no-repeat scroll center bottom #e3e1d9;
	padding-bottom:29px;

}
#social .social{
	float:left;
	width:180px;
	padding-left:27px;
	border-right:1px solid #918d84;
	margin:10px 0 4px 10px;
		background: url("../img/design/ico/facebook.png") no-repeat scroll top left;

}
#social .social h4{
	font-size:1em;
	font-family: 'OpenSansRegular';
	font-weight:normal;
	margin:6px 0 3px;
}
#social .social a{
	background: url("../img/design/fleche/droite-marron.png") no-repeat scroll right 6px transparent;
    font-family: 'OpenSansRegular';
    font-weight: bold;
    padding-right: 15px;
}
#social .social a:hover{
	text-decoration:underline;
}
#social .social.facebook{
	margin-left:20px;
}
#social .social.twitter{
	background-image: url("../img/design/ico/twitter.png");
}
#social .social.lettre-info{
	background-image: url("../img/design/ico/infos.png");
}
#social .social.actualite-ign{
	background-image: url("../img/design/ico/rss.png");
	border-right:0;
	width:200px;
}
/* temoignage */
.temoignage{
	background:#eeece4;
}
.temoignage img{
	float:left;
}
.temoignage .presentation{
	float:left;
	margin:6px 36px 0 10px;
	width:100px;
}
.temoignage .presentation p{
	font-size:0.9em;
}
.temoignage .presentation span.nom{
	color: #647900;
    display: block;
    font-family: 'OpenSansBold';
    font-size: 1.3em;
}
.temoignage .citation{
	float: left;
    font-style: italic;
    margin-top: 10px;
    width: 300px;
}
.temoignage .citation a{
	text-decoration:underline;
	font-style:normal;
}
.temoignage .citation a:hover{
	color: #647900;
}

/* actu */
.actu{
	/*margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;	*/
}
.actu.dernier{
	border-bottom:0;
	padding-bottom:0;
}
.actu .photo{
	float: left;
    margin-right: 10px;
    text-align: center;
    width: 60px;
}
.actu .infos{
	padding-top:5px;
	float:left;
	width: 225px;
	font-size:0.9em;
}
.actu .infos a{
	display:block;
}
.actu .infos a:hover{
	text-decoration:underline;
}
.actu .infos span{
	color:#666666;
}
.actu a.actu-img{
	background: url("../img/design/content/ombre_bloc_carre.png") no-repeat scroll left top transparent;
    float: left;
    height: 123px;
    margin: 0 4px 0 0;
    padding: 4px 0 0 4px;
    width: 129px;
}
.actu h4{
	margin-top:16px;
}
.bloc-gauche-3 .actu{
	margin:10px 0 0 0;
}
.bloc-gauche-3 .actu.no-marge{
	margin-top:0;
}
.bloc-gauche-3 .actu p{
	font-size:0.9em;
	width: 280px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.bloc-gauche-3 .actu a.fleche{
	text-decoration:none;
}
/* partenaires */
#partenaires{
	margin-top:20px;
	padding-top:20px;
	background: url("../img/design/content/ombre-haut-bloc-gauche.png") no-repeat scroll top center transparent;

}
#partenaires .contenu{
	height:72px;
	position:relative;
}
#partenaires .contenu a{
	display:block;
	text-indent:-999999px;
	position:absolute;
}
#partenaires a.p_lafuma{
	height:20px;
	width:76px;
	background: url("../img/partenaires/lafuma.jpg") no-repeat scroll top left transparent;
	top:14px;
	left:10px;
}
#partenaires a.p_lonely{
	height:31px;
	width:63px;
	background: url("../img/partenaires/lonelyplanet.jpg") no-repeat scroll top left transparent;
	top:12px;
	left:150px;
}
#partenaires a.p_nature{
	height:27px;
	width:88px;
	background: url("../img/partenaires/nature.jpg") no-repeat scroll top left transparent;
	top:35px;
	left:80px;
}
#partenaires a.p_routard{
	height:34px;
	width:72px;
	background: url("../img/partenaires/routard.jpg") no-repeat scroll top left transparent;
	top:32px;
	left:219px;
}

/* produit */
#produit h1{
	color:#647900;
	font-size:2.5em;
	text-transform:uppercase;
	font-weight:normal;
	margin-bottom:8px;
}
body.pro #produit h1{
	color:#665A3B;
}
#produit h2{
	font-family: 'OpenSansRegular';
    font-size: 1.5em;
	color:#647900;
	font-weight:normal;
	margin-bottom: 7px;
}
#produit h3{
	font-family: 'OpenSansLight';
    font-size: 1.5em;
	color:#647900;
	font-weight:normal;
	margin-bottom: 7px;
}
#produit h3.gras{
    font-family: 'OpenSansBold';
    font-size: 1.2em;
    margin-bottom: 12px;

}
#produit h2.gras{
    font-family: 'OpenSansBold';
    font-size: 1.5em;
    margin-bottom: 12px;
	text-transform: none;
}
#produit{
	padding:10px;
}
#produit .produit-images{
	width:290px;
	float:left;
}
#produit .produit-images p{
	font-size:0.9em;
	font-style:italic;
	color:#666666;
}
#produit .produit-images p img{
	vertical-align:middle;
}
#produit .produit-images .principal{
	text-align:center;
	margin-bottom:20px;
}
#produit .produit-images .carousel img{

}
#produit .produits-droite{
	width:610px;
	float:right;
	background: url("../img/design/content/produit-info-ombre.png") no-repeat scroll top left;
	padding:0 0 0 30px;
}
#produit .produits-droite .produit-infos{
	margin-top:20px;
}
#produit .produits-droite .infos{
	float:left;
	width:290px;
}
#produit .produits-droite .infos-prix{
	float:right;
	width:282px;
	background: url("../img/design/content/produit-prix-ombre.png") no-repeat scroll top left;
	padding:0 0 0 30px;
}
#produit .produits-droite .infos-prix .prix{
	font-size:2.5em;
	font-weight:bold;
	margin-right:15px;
}
#produit .produits-droite .infos-prix .prix-ancien{
	font-weight:bold;
	text-decoration: line-through;
	margin-right:15px;
}
#produit .produits-droite .infos-prix p.disponibilite{
	margin-bottom:0;
	font-weight:bold;
}
#produit .produits-droite .infos-prix p.disponibilite span{
	background: url("../img/design/ico/rond-rouge.png") no-repeat scroll 0 2px transparent;
    font-weight: normal;
    margin-left: 5px;
    padding-left: 15px;
}
#produit .produits-droite .infos-prix p.disponibilite span.stock-oui{
	background-image: url("../img/design/ico/rond-vert.png");
}
#produit .produits-droite .infos-prix p.infos-sup{
	color: #666666;
    font-size: 0.9em;
    font-style: italic;
}
#produit .produits-droite .infos-prix p.infos-sup a{
	text-decoration:underline;
	color: #666666;
}
#produit .produits-droite .infos-prix p.infos-sup a:hover{
	color: #647900;
}
#produit .produits-droite .infos-prix .quantite{
	background: url("../img/design/content/quantite.png") no-repeat scroll left top transparent;
    height: 34px;
    padding: 6px 0 0 16px;
    width: 266px;
}
#produit .produits-droite .infos-prix .quantite #qte{
	height:18px;
	width:40px;
	background: url("../img/design/content/quantite_bg.png") no-repeat scroll left top transparent;
	border:none;
	text-align:center;
	margin: 0 9px;
}
#produit .produits-droite .infos-prix .quantite fieldset{
	display: inline;
    float: left;
    padding-top: 2px;
}
#produit .produits-droite .infos-prix .quantite label{
	color: #647900;
	font-weight:bold;
	font-family: 'OpenSansBold';
    font-size: 0.9em;
    margin-bottom: 12px;
	vertical-align:middle;
	margin-top:1px;
}
#produit .produits-droite .infos-prix .quantite .btn-submit{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 1em;
    margin-top: 2px;
    padding: 0 14px 0;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 157px;
}
#produit .produits-droite .infos-prix .quantite .btn-submit:hover{
	color:#ddd;
}
#produit .produits-droite .infos p a{
	text-decoration:underline;
}
#produit .produits-droite .infos p a:hover{
	text-decoration:none;
}
a.voir-produits{
	background: url("../img/design/ico/fleche_vert.png") no-repeat scroll left 5px transparent;
    color: #647900;
    padding-left: 15px;
}
.reduction{
	background: url("../img/design/ico/pastille.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.1em;
    font-weight: bold;
    height: 30px;
    padding: 10px 5px 0 0;
    text-align: center;
    width: 40px;
	vertical-align: bottom;
}

#produit .produits-droite .infos-complementaires{
	margin-top:15px;
	padding-top:10px;
	border-top:1px solid #ccc;
}
#produit .produits-droite .infos-complementaires .bloc{
	float: left;
    margin-right: 53px;
    width: 270px;
}
#produit .produits-droite .infos-complementaires .bloc.dernier{
	margin-right:0;
}
.etoiles{
	margin:5px 0;
}
.etoiles img{
	margin:0 6px 0 0;
}
#produit .produits-droite .etoiles{
	margin-bottom:10px;
}
#produit .partagez{
	background: url("../img/design/ico/s_partagez.png") no-repeat scroll left top transparent;
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    height: 18px;
    margin: 5px 0 0;
    padding: 4px 8px 0 70px;
    text-align: center;
    vertical-align: bottom;
    width: 43px;
}
#produit .selection-partagee{
	background: url("../img/design/content/ombre-produit-selection.png") no-repeat scroll center top;
    padding-top: 15px;
	margin-top:15px;
}
#produit .selection-partagee .produit{
	width:170px;
	float:left;
}
#produit .produits-droite .selection-partagee .produit .infos {
    float: left;
    width: 92px;
}
#produit .produits-droite .selection-partagee .ico-plus{
	background: url("../img/design/ico/plus.png") no-repeat scroll left bottom transparent;
    display: block;
    float: left;
    height: 54px;
    text-indent: -99999px;
    width: 18px;
}
#produit .produits-droite .selection-partagee .ico-egal{
	background: url("../img/design/ico/egal.png") no-repeat scroll left bottom transparent;
    display: block;
    float: left;
    height: 52px;
    text-indent: -99999px;
    width: 29px;
}
.selection-partagee .produit .infos a span {
	font-weight:bold;
}
.selection-partagee .prix-selection{
	float:left;
	width:220px;
}
.selection-partagee .prix-selection span{
	font-size: 2.5em;
    font-weight: bold;
    margin-right: 15px;
	display:block;
	padding-left: 4px;
}

p.asterisque{
	color: #666666;
    font-size: 0.9em;
    font-style: italic;
	line-height:1.1em;
}
#produit .proximite{
	background: url("../img/design/content/ombre-total.jpg") no-repeat scroll center top transparent;
    margin-top: 20px;
    padding-top: 20px;
}
#produit .carte{
	position:relative;
	width:610px;
	height:418px;
	float:left;
}
#produit .carte img{
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}
#produit .carte .signet{
	position:absolute;
	z-index:1;
}
.signet.position1{
	top:100px;
	left:430px;
}
.signet.position2{
	top:100px;
	left:200px;
}
.signet.position3{
	top:50px;
	left:280px;
}
.signet.position4{
	top:200px;
	left:200px;
}
.signet.position5{
	top:300px;
	left:320px;
}
#produit .liste-signets{
	width:286px;
	margin-left:20px;
	float:left;
}
#produit .liste-signets .signet-bloc{

}
#produit .liste-signets .signet-bloc a.signet{
	float:left;
}
#produit .liste-signets .signet-bloc .signet-infos{
	float:left;
	width:250px;
	margin-left:4px;
	margin-bottom:20px;
}
#produit .liste-signets .signet-bloc .signet-infos span.rubrique{
	color: #647900;
    display: block;
    font-family: 'OpenSansBold';
    font-size: 1.1em;
}
#produit .liste-signets .signet-bloc .signet-infos a.lien-produit{
	font-size:0.9em;
}
#produit .liste-signets .signet-bloc .signet-infos a.lien-produit:hover{
	text-decoration:underline;
}
#produit .liste-signets .signet-bloc .signet-infos a.lien-produit span{
	font-weight:bold;
}
#produit .liste-signets .signet-bloc .signet-infos .prix{
	margin-top:6px;
}
#produit .liste-signets .signet-bloc .signet-infos .prix strong{
	font-size:1.1em;
}
#produit .bloc-gauche {
	margin:0;
}
#produit .bloc-droit h2{
    font-size: 1.7em;
	padding-bottom:5px;
	margin-bottom:0;
}
#produit .bloc-droit h3{
	font-size:1.2em;
	line-height:1.2em;
	font-weight:bold;
	margin-top:6px;
}
#produit .bloc-droit h3 span{
	display:block;
	font-weight:normal;
}
.bloc-plein{
	background: url("../img/design/content/ombre-total.jpg") no-repeat scroll center top transparent;
    margin-top: 20px;
    padding-top: 20px;
}
.revue{
	margin-bottom:16px;
}
.revue .etoiles{
	margin-top:0;
}
.revue p{
	margin:2px 0;
}

.bloc-images{

}
.bloc-images .bloc{
	background: url("../img/design/content/bloc-plus.jpg") no-repeat scroll -2px top transparent;
    float: left;
    height: 153px;
    padding: 4px 0 0 3px;
    width: 234px;
}
.bloc-images .bloc h4{
	color: #666666;
    font-family: 'OpenSansRegular';
    font-size: 1.3em;
    font-weight: normal;
    margin: 8px 0 4px 9px;
}
.bloc-images .bloc a.fleche{
	margin-left:9px;
}

.liste-horizontale.bloc-plein {
	margin-left: 0;
    padding-left: 0;
}
.liste-horizontale.bloc-plein .slide{
	background: url("../img/design/content/ombre-liste-hori-left.png") no-repeat scroll left top transparent;
	padding-left:9px;
	margin-left: 11px;
}
.boutons{
	text-align:right;
	margin:0 0 10px 0;
}
.ligne-videos{
	margin: 10px 0 20px;
    padding: 0 40px;
    position: relative;
    width: 872px;
}
.ligne-videos.carousel a.btn-prev{
	background: url("../img/design/fleche/slide-gris.png") no-repeat scroll left top transparent;
    height: 24px;
    left: 5px;
    top: 44px;
    width: 22px;
}
.ligne-videos.carousel a.btn-next{
	background: url("../img/design/fleche/slide-gris.png") no-repeat scroll right top transparent;
    left: 919px;
    top: 44px;
    width: 21px;

}

.ligne-videos ul, .ligne-videos li {
        margin: 0;
        width: 912px;
        height: 137px;
        list-style: none;
}
.ligne-videos li {
        float: left;
}
.ligne-videos .video{
	float:left;
	width:136px;
	margin-right:12px;
}
.ligne-videos .video h3.gras{
	color:#7e7160;
	font-size:1.05em;
	padding-left:4px;
	margin-bottom:0;
}
.ligne-videos .video p{
	color:#666666;
	font-style:italic;
	font-size:0.9em;
	margin:0;
	padding-left:4px;
}

/* pro */


body.pro .bloc-contenu {
    width: 640px;
	position: inherit;
}
#produit{
	position: relative;
}
@media (min-width: 610px) {
	body.pro .enquete {
		width: 605px;
	}
}
@media (max-width: 609px) {
	body.pro .enquete {
		width: 315px;
		margin: 10px auto;
	}
	body.pro .enquete p{
		font-size: 14px;
	}
	.questionBox p {
		font-size: 0.7em;
	}
}


@media (min-width:1175px){
	.geod{
		width:680px;
		width:680px!important;
	}
	#contenu, .table_outils, #coord_legende, .bloc-contenu center{
		width: 770px;
		width: 770px!important;
	}
	#ombre_carte {
		width: 770px;
		width: 770px!important;
		height: 630px;
		height: 630px!important;
		padding-top: 13px;
		margin-right:10px;
	}
	.block_geod{
		display:inline-block;
	}
	.lien_geod{
		display:none!important;
	}
}
@media (min-width:975px) and (max-width:1174px){
	.geod{
		width:680px;
		width:680px!important;
	}
	#produit, .table_outils, #coord_legende, .bloc-contenu center{
		width: 670px;
		width: 670px!important;
	}

	#ombre_carte {
		width: 670px;
		height: 550px;
		width: 670px!important;
		height: 550px!important;
		padding-top: 13px;
	}
	.block_geod{
		display:inline-block;
	}
	.lien_geod{
		display:none!important;
	}
}
@media (min-width:800px) and (max-width:974px){
	body.pro .geod{
		width:430px;
		width:430px!important;
		float: left;
	}
	#produit, .table_outils, #coord_legende, .bloc-contenu center{
		width: 420px;
		width: 420px!important;
	}
	#ombre_carte {
		width: 420px;
		height: 340px;
		width: 420px!important;
		height: 340px!important;
		padding-top: 13px;
	}
	.block_geod{
		display:inline-block;
	}
	.lien_geod{
		display:none!important;
	}
}
@media (min-width:480px) and (max-width:799px){
	.menu-contenu-geod{
		float:none;
		margin: 0 auto;
	}
	#header-recherche{
		height: 45px;
	}
	#questionnaire{
		padding-bottom: 5px;
	}
	body.pro .geod{
		width:470px;
		width:470px!important;
		float: none;
		margin : 0 auto;
	}
	#produit, .table_outils, #coord_legende, .bloc-contenu center{
		width: 420px;
		width: 420px!important;
	}
	#ombre_carte {
		width: 420px;
		height: 340px;
		width: 420px!important;
		height: 340px!important;
		padding-top: 13px;
	}
	#tailleCarte_bt{
		display:none;
	}
	.block_geod{
		display:none;
	}
}
@media (max-width:479px){
	.menu-contenu-geod{
		float:none;
		margin: 0 auto;
	}
	#header-recherche{
		height: 45px;
	}
	#questionnaire{
		padding-bottom: 5px;
	}
	#header-recherche input.champs-texte{
		width: 210px;
	}
	body.pro .geod{
		width:350px;
		width:350px!important;
		float:none;
		margin: 0 auto;
		padding:0;
	}
	#produit, .table_outils, #coord_legende, .bloc-contenu center{
		width: 350px;
		width: 350px!important;
	}
	#coord_geog, #coord_plane{
		width : 170px;
		font-size : 0.9em;
	}
	#ombre_carte {
		width: 350px;
		height: 270px;
		width: 350px!important;
		height: 270px!important;
		padding-top: 13px;
	}
	.td_outils{
	padding:0!important;
	padding:0;
	}
	#tailleCarte_bt{
		display:none;
	}
	.block_geod{
		display:none;
	}
	.portail_ign{
		display:none!important;
	}
	.tout-les-sites-ign{
		display:block!important;
	}
	.displayDropDown .lien-bas, .displayDropDown .lien-droite{
		text-align:center;
	}
}



body.pro  #produit{
	padding-right:0;
	padding-top:0;
}
#une-actu {
    background: url("../img/design/content/ombre-une-top.png") no-repeat scroll right top #F2F0E9;
    margin-left: 0;
    padding: 13px 0 0;
	position:relative;
}
#une-actu .contenu{
	background: url("../img/design/content/ombre-une-bottom.png") no-repeat scroll right bottom #F2F0E9;
    padding: 0 0 15px;
}
#une-actu .slide .une-img{
	float:left;
}
#une-actu .slide .une-infos{
	float: right;
    margin-right: 10px;
    margin-top: 22px;
    width: 280px;
}
#une-actu .slide .une-infos h3 {
    color: #665a3b;
    font-family: 'OpenSansBold';
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2em;
    margin:  0 0 10px 0;
}

#une-actu ul, #une-actu li {
	margin: 0;
	width: 628px;
	height: 270px;
	list-style: none;
}
#une-actu li {
       float: left;
}
#une-actu .moodular_itemList li{
   background: none repeat scroll 0 0 transparent;
    color: #333333;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    height: 7px;
    line-height: 1em;
    margin-left: 5px;
    padding: 2px 2px 5px;
    text-align: center;
    width: 10px;
}
#une-actu .moodular_itemList li.active,#une-actu .moodular_itemList li:hover{
	background: url("../img/design/ico/rond.png") no-repeat scroll left top transparent;
    color: #FFFFFF;

}
#une-actu ul.moodular_itemList{
	height: 20px;
    left: 500px;
    position: absolute;
    top: 260px;
    width: auto;
    z-index: 4;
}
#une-actu a.btn-prev{
	background: url("../img/design/fleche/slide_une.png") no-repeat scroll left top transparent;
    display: block;
    font-weight: bold;
    height: 12px;
    left: 484px;
    outline: medium none;
    position: absolute;
    text-indent: -999999px;
    top: 261px;
    width: 11px;
    z-index: 1;
}
#une-actu a.btn-next{
	background: url("../img/design/fleche/slide_une.png") no-repeat scroll right top transparent;
    display: block;
    font-weight: bold;
    height: 12px;
    left: 607px;
    outline: medium none;
    position: absolute;
    text-indent: -999999px;
    top: 261px;
    width: 11px;
    z-index: 1;
}

/* lien_hp */
.bloc-gauche.liens_hp{
	margin:20px 0;
}
.bloc-gauche.liens_hp h2{
	margin-left:10px;
	border:none;
}
.lien_hp{
	background: url("../img/design/content/ombre_lien_pro.png") no-repeat scroll -1px top transparent;
    float: left;
    height: 147px;
    margin: 0 4px 0 0;
    padding: 4px 0 0 3px;
    width: 203px;
}
.lien_hp.dernier{
	margin-right:0;
}
.lien_hp a{
	display:block;
	width:200px;
	height:140px;
	background: url("../img/pro/lien_catalogue.jpg") no-repeat scroll left top transparent;
	text-decoration:none;
	text-indent:-9999px;
}
.lien_hp a:hover{
	background-position:bottom left;
}
.lien_hp a.lien_formation{
	background-image: url("../img/pro/lien_formation.jpg");
}
.lien_hp a.lien_services{
	background-image: url("../img/pro/lien_service.jpg");
}
.lien_hp a.lien_institut{
	background-image: url("../img/pro/lien_institut.jpg");
}
.lien_hp a.lien_espace{
	background-image: url("../img/pro/lien_espace.jpg");
}
.lien_hp a.lien_boutique{
	background-image: url("../img/pro/lien_boutique.jpg");
}
/* trouver-facilement */
.trouver-facilement{
	background: url("../img/design/content/ombre-bloc-gauche.png") no-repeat scroll center top transparent;
    padding-top: 20px;
}
.trouver-facilement ul{
	margin:15px 0;
}
.trouver-facilement li{
	margin:2px 0;
}
/* bloc-services" */
.bloc-services{
	background: url("../img/design/content/nosservices-center.png") repeat-y scroll left top transparent;
	padding:5px 4px 15px;
	position:relative;
	margin-top:8px;
}
.bloc-services span.top{
	width:308px;
	height:5px;
	background: url("../img/design/content/nosservices-top.png") no-repeat scroll left top transparent;
	position:absolute;
	top:0;
	left:0;
}
.bloc-services span.bottom{
	width:308px;
	height:5px;
	background: url("../img/design/content/nosservices-bottom.png") no-repeat scroll left top transparent;
	position:absolute;
	bottom:0;
	left:0;
}
.bloc-services h2{
	background: none repeat scroll 0 0 #665A3B;
    border: medium none;
    color: #FFFFFF;
    font-family: 'OpenSansRegular';
    font-size: 1.5em;
    padding: 15px 10px;
    text-transform: none;
}
.bloc-services .contenu{
	padding:6px 10px;
}
.bloc-services .contenu li{
	border-bottom:1px solid #ccc;
	padding-bottom:2px;
	margin-bottom:4px;
}

/* pro actu*/
.pro .bloc-droit .actu{
	margin-top:10px;
}
.pro .bloc-droit .actu h3.gras{
	color: #665A3B;
    font-family: 'OpenSansBold';
    font-size: 1.3em;
    font-weight: normal;
    line-height: 1.2em;
}

/* bloc-services" */
.bloc-besoinconseil{
	background: url("../img/design/content/bp_milieu.png") repeat-y scroll left top transparent;
    float: right;
    margin: 0 0 10px 10px;
    padding: 5px 4px 15px;
    position: relative;
    width: 150px;
}
.bloc-besoinconseil span.top{
	width:158px;
	height:5px;
	background: url("../img/design/content/bp_haut.png") no-repeat scroll left top transparent;
	position:absolute;
	top:0;
	left:0;
}
.bloc-besoinconseil span.bottom{
	width:158px;
	height:5px;
	background: url("../img/design/content/bp_bas.png") no-repeat scroll left top transparent;
	position:absolute;
	bottom:0;
	left:0;
}
body.pro  #produit  .bloc-besoinconseil h3{
	background: none repeat scroll 0 0 #665A3B;
    border: medium none;
    color: #FFFFFF;
    font-family: 'OpenSansRegular';
    font-size: 1.5em;
    padding: 15px 10px;
    text-transform: none;
	margin:0;
}
.bloc-besoinconseil .contenu{
	padding:6px 10px;
}
.bloc-besoinconseil .contenu li{
	border-bottom:1px solid #ccc;
	padding-bottom:2px;
	margin-bottom:4px;
}
body.pro #infobulle h1 {
    padding-top: 10px;
    padding-bottom: 8px;
    font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
    font-size: 18px;
    color: #256285;
}
body.pro #infobulle p {
    font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Arial, sans-serif;
    font-size: 11px;
	margin:0;
	line-height:1.1em;
	padding-bottom: 3px;
}
@media (max-width: 479px){
	body.pro .bloc-contenu, .bloc-gauche-3{
		float: none;
		width: auto;
	}
}